Bug 701124

Summary: vmpsd-1.4.03 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vmpsdAssignee: Colin Coe <colin.coe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: colin.coe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vmpsd-1.4.03-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-09 04:07:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-05-01 10:43:43 UTC
Latest upstream release: 1.4.03
Current version in Fedora Rawhide: 1.4.02
URL: http://sourceforge.net/api/file/index/project-name/vmps/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-05-02 12:09:27 UTC
vmpsd-1.4.03-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.el5

Comment 2 Fedora Update System 2011-05-02 12:09:44 UTC
vmpsd-1.4.03-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.fc14

Comment 3 Fedora Update System 2011-05-02 12:10:02 UTC
vmpsd-1.4.03-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.el6

Comment 4 Fedora Update System 2011-05-02 12:10:20 UTC
vmpsd-1.4.03-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.fc15

Comment 5 Fedora Update System 2011-05-02 12:10:37 UTC
vmpsd-1.4.03-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.fc13

Comment 6 Fedora Update System 2011-05-02 21:28:29 UTC
Package vmpsd-1.4.03-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing vmpsd-1.4.03-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/vmpsd-1.4.03-1.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-09 04:06:54 UTC
vmpsd-1.4.03-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-10 21:17:30 UTC
vmpsd-1.4.03-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-10 21:20:23 UTC
vmpsd-1.4.03-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-18 19:58:00 UTC
vmpsd-1.4.03-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-18 19:59:25 UTC
vmpsd-1.4.03-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.